.form_name .form-control {
    width: 245px;
    height: 60px;
    padding: 6px 12px;
    font-size: 18px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ffffff;
    border-radius: 0px;
    box-shadow: none;
     -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
     transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form_captcha .form-control {
    width: 360px;
    height: 60px;
    padding: 6px 12px;
    font-size: 18px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ffffff;
    border-radius: 0px;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.form_last {
    margin-left: 15px;
}

.form_last .form-control {
    width: 245px;
    height: 60px;
    padding: 6px 12px;
    font-size: 18px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ffffff;
    border-radius: 0px;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}


.form_email .form-control {
    width: 505px;
    height: 60px;
    padding: 6px 12px;
    font-size: 18px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ffffff;
    border-radius: 0px;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}



.form_password .form-control {
    width: 245px;
    height: 60px;
    padding: 6px 12px;
    font-size: 18px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ffffff;
    border-radius: 0px;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.form_rpassword {
    margin-left: 15px;
}

.form_rpassword .form-control {
    width: 245px;
    height: 60px;
    padding: 6px 12px;
    font-size: 18px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ffffff;
    border-radius: 0px;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.subutton .btn {
    width: 115px;
    height: 60px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: 0px;
    color: #f33887;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
    color: #f33887;

}

h2 {
margin-top: 50px;
    color: #f33887;
    font-weight: bold;
    margin-bottom: 20px;


}

.center-align {

    margin: 0 auto 0;
    text-align: center!important;
}

.form_start {
    margin: 0 auto 0;
    text-align: center!important;
    width: 550px

}

.head_signup {
    background-image: url("images/ampmap.png") ;
    background: #d4e1e7; /* Old browsers */
    background: url("images/ampmap.png"), -moz-linear-gradient(top,  #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* FF3.6+ */
    background: url("images/ampmap.png"),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4e1e7), color-stop(53%,#eef4e8), color-stop(53%,#eef4e8), color-stop(100%,#d4e1e7)); /* Chrome,Safari4+ */
    background: url("images/ampmap.png"),-webkit-linear-gradient(top,  #d4e1e7 0%,#eef4e8 53%,#eef4e8 53%,#d4e1e7 100%); /* Chrome10+,Safari5.1+ */
    background: url("images/ampmap.png"),-o-linear-gradient(top,  #d4e1e7 0%,#eef4e8 53%,#eef4e8 53%,#d4e1e7 100%); /* Opera 11.10+ */
    background: url("images/ampmap.png"),-ms-linear-gradient(top,  #d4e1e7 0%,#eef4e8 53%,#eef4e8 53%,#d4e1e7 100%); /* IE10+ */
    background: url("images/ampmap.png"), linear-gradient(to bottom,  #d4e1e7 0%,#eef4e8 53%,#eef4e8 53%,#d4e1e7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e1e7', endColorstr='#d4e1e7',GradientType=0 ); /* IE6-9 */
    background-repeat: no-repeat;
    background-position: top center;
    padding: 40px;
    min-height: 600px;
}